Bug 98235 - bad EIP value
bad EIP value
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-28 14:24 EDT by Prabu.T
Modified: 2007-04-18 12:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Prabu.T 2003-06-28 14:24:55 EDT
Description of problem:
I have installed Redhat7 (workstation) on my Compaq Presario 2100 and I am 
unable to get Linux to boot. The screen freezes during the boot process 
and I get the following error message:

Call Trace: Bad EIP value
Code:<1>Unable to handle kernel paging request at virtual address 0000b4fc
current->tss.cr3=00101000,%cr3=00101000
*pde 00000000
Oops:0000
CPU:0
EIP:0010:[<c010a4d7>]
EFLAGS:00010046
eax:000b4fc  ebx:00000000  ecx:0000b4fd  edx:00000001
esi:c3ddbf2e  edi:c3ddf8e ebp:0000bf26  esp:c3ddbe92
ds:0018  es:0018  ss:0018
Process swapper (pid:1,process nr:1,stackpage=c3ddb000
stack:0000bf38 0000bf26 00000086 0000b4fd c025b0a3 c010a535 
c3ddbef2 c01e7a27

c01e928e 00000000 00000000 c010f843 c01e928e c3ddbef2 00000000 c3dda000

00000001 c0106000 0000bf26 c0000000 86e00000 c010a181 c3ddbef2 00000000
Call Trace: Bad EIP value.
Code:0f b6 0c 03 89 4c 24 14 51 68 1f 7a 1e c0 e8 9e a3 00 00 83

My computer has the following hardware:
450mhz AMD 3D Now(80486DX processor type)
40.0 GB harddrive (standard IDE/ESDI)
128mb sdram
Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:41:13 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.